2015-11-07 87 views
0

我正在尝试安装Aptana Studio 3版本:3.6.1。安装Aptana Studio错误

但这个错误出现:

我已经安装了

.NET Framework版本4.5.2和Node.js的

我不知道这是否有帮助,但我尝试下载这些。

回答

3

在这里检查,在此之前post,here是我找到了10.0版本。

卸载您当前安装的版本node.js并安装10. 它对我很有用。